#stacks_in_1145_page12 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_1145_page12 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_1145_page12 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_1145_page12 .fluid-image.align-left img {
  float: left; }

#stacks_in_1145_page12 .fluid-image.align-right img {
  float: right; }
#stacks_in_1149_page12 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_1149_page12 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_1149_page12 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_1149_page12 .fluid-image.align-left img {
  float: left; }

#stacks_in_1149_page12 .fluid-image.align-right img {
  float: right; }

#stacks_in_1149_page12 {
	margin: 25px 0px 0px 0px;
}

#stacks_in_1151_page12 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1151_page12 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_1183_page12 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_1183_page12 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_1183_page12 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_1183_page12 .fluid-image.align-left img {
  float: left; }

#stacks_in_1183_page12 .fluid-image.align-right img {
  float: right; }

#stacks_in_1185_page12 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1185_page12 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_1226_page12 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_1226_page12 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_1226_page12 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_1226_page12 .fluid-image.align-left img {
  float: left; }

#stacks_in_1226_page12 .fluid-image.align-right img {
  float: right; }

#stacks_in_1226_page12 {
	margin: 25px 0px 0px 0px;
}

#stacks_in_1228_page12 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1228_page12 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_1235_page12 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_1235_page12 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_1235_page12 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_1235_page12 .fluid-image.align-left img {
  float: left; }

#stacks_in_1235_page12 .fluid-image.align-right img {
  float: right; }

#stacks_in_1237_page12 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1237_page12 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_1270_page12 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_1270_page12 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_1270_page12 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_1270_page12 .fluid-image.align-left img {
  float: left; }

#stacks_in_1270_page12 .fluid-image.align-right img {
  float: right; }

#stacks_in_1270_page12 {
	margin: 25px 0px 0px 0px;
}

#stacks_in_1272_page12 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1272_page12 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_1332_page12 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_1332_page12 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_1332_page12 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_1332_page12 .fluid-image.align-left img {
  float: left; }

#stacks_in_1332_page12 .fluid-image.align-right img {
  float: right; }

#stacks_in_1334_page12 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1334_page12 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_1404_page12 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_1404_page12 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_1404_page12 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_1404_page12 .fluid-image.align-left img {
  float: left; }

#stacks_in_1404_page12 .fluid-image.align-right img {
  float: right; }

#stacks_in_1404_page12 {
	margin: 25px 0px 0px 0px;
}

#stacks_in_1406_page12 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1406_page12 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_1413_page12 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_1413_page12 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_1413_page12 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_1413_page12 .fluid-image.align-left img {
  float: left; }

#stacks_in_1413_page12 .fluid-image.align-right img {
  float: right; }

#stacks_in_1415_page12 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1415_page12 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_1422_page12 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_1422_page12 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_1422_page12 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_1422_page12 .fluid-image.align-left img {
  float: left; }

#stacks_in_1422_page12 .fluid-image.align-right img {
  float: right; }

#stacks_in_1422_page12 {
	margin: 25px 0px 0px 0px;
}

#stacks_in_1424_page12 .stacks_left {
	float:left;
	width:36%;
}

#stacks_in_1424_page12 .stacks_right {
	float:right;
	width:62%;
}
#stacks_in_1427_page12 {
	margin: 75px 0px 0px 0px;
}
#stacks_in_1431_page12 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_1431_page12 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_1431_page12 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_1431_page12 .fluid-image.align-left img {
  float: left; }

#stacks_in_1431_page12 .fluid-image.align-right img {
  float: right; }

#stacks_in_1433_page12 .stacks_left {
	float:left;
	width:36%;
}

#stacks_in_1433_page12 .stacks_right {
	float:right;
	width:62%;
}#stacks_in_1440_page12 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_1440_page12 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_1440_page12 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_1440_page12 .fluid-image.align-left img {
  float: left; }

#stacks_in_1440_page12 .fluid-image.align-right img {
  float: right; }

#stacks_in_1440_page12 {
	margin: 25px 0px 0px 0px;
}

#stacks_in_1442_page12 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1442_page12 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_1449_page12 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_1449_page12 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_1449_page12 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_1449_page12 .fluid-image.align-left img {
  float: left; }

#stacks_in_1449_page12 .fluid-image.align-right img {
  float: right; }

#stacks_in_1451_page12 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1451_page12 .stacks_right {
	float:right;
	width:49%;
}